import multiprocessing as mp


def aa1(aa2):
    print("1111111111", id(aa2), aa2)


aa = [1, 2, 3, 4, 5, 6]
print(id(aa))
# num = mp.Array('i', aa)
p = mp.Process(target=aa1, args=(aa,))
p1 = mp.Process(target=aa1, args=(aa,))
p2 = mp.Process(target=aa1, args=(aa,))
p.start()
p1.start()
p2.start()
